@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-Light.eot');
    src: local('Toyota Type Light'), local('ToyotaType-Light'),
        url('ToyotaType-Light.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-Light.woff2') format('woff2'),
        url('ToyotaType-Light.woff') format('woff'),
        url('ToyotaType-Light.ttf') format('truetype'),
        url('ToyotaType-Light.svg#ToyotaType-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-SemiboldIt.eot');
    src: local('Toyota Type Semibold Italic'), local('ToyotaType-SemiboldIt'),
        url('ToyotaType-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-SemiboldIt.woff2') format('woff2'),
        url('ToyotaType-SemiboldIt.woff') format('woff'),
        url('ToyotaType-SemiboldIt.ttf') format('truetype'),
        url('ToyotaType-SemiboldIt.svg#ToyotaType-SemiboldIt') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-Semibold.eot');
    src: local('Toyota Type Semibold'), local('ToyotaType-Semibold'),
        url('ToyotaType-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-Semibold.woff2') format('woff2'),
        url('ToyotaType-Semibold.woff') format('woff'),
        url('ToyotaType-Semibold.ttf') format('truetype'),
        url('ToyotaType-Semibold.svg#ToyotaType-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type Book';
    src: url('ToyotaType-Book.eot');
    src: local('Toyota Type Book'), local('ToyotaType-Book'),
        url('ToyotaType-Book.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-Book.woff2') format('woff2'),
        url('ToyotaType-Book.woff') format('woff'),
        url('ToyotaType-Book.ttf') format('truetype'),
        url('ToyotaType-Book.svg#ToyotaType-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-LightIt.eot');
    src: local('Toyota Type Light Italic'), local('ToyotaType-LightIt'),
        url('ToyotaType-LightIt.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-LightIt.woff2') format('woff2'),
        url('ToyotaType-LightIt.woff') format('woff'),
        url('ToyotaType-LightIt.ttf') format('truetype'),
        url('ToyotaType-LightIt.svg#ToyotaType-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-Regular.eot');
    src: local('Toyota Type'), local('ToyotaType-Regular'),
        url('ToyotaType-Regular.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-Regular.woff2') format('woff2'),
        url('ToyotaType-Regular.woff') format('woff'),
        url('ToyotaType-Regular.ttf') format('truetype'),
        url('ToyotaType-Regular.svg#ToyotaType-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type';
    src: url('ToyotaType-Italic.eot');
    src: local('Toyota Type Italic'), local('ToyotaType-Italic'),
        url('ToyotaType-Italic.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-Italic.woff2') format('woff2'),
        url('ToyotaType-Italic.woff') format('woff'),
        url('ToyotaType-Italic.ttf') format('truetype'),
        url('ToyotaType-Italic.svg#ToyotaType-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Toyota Type Book';
    src: url('ToyotaType-BookIt.eot');
    src: local('Toyota Type Book Italic'), local('ToyotaType-BookIt'),
        url('ToyotaType-BookIt.eot?#iefix') format('embedded-opentype'),
        url('ToyotaType-BookIt.woff2') format('woff2'),
        url('ToyotaType-BookIt.woff') format('woff'),
        url('ToyotaType-BookIt.ttf') format('truetype'),
        url('ToyotaType-BookIt.svg#ToyotaType-BookIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

